player_pose3d Struct Reference
General-purpose message structures.

A pose in space. More...

`#include <player.h>`

## Public Attributes

double | px
| X [m].
double | py
| Y [m].
double | pz
| Z [m].
double | proll
| roll [rad]
double | ppitch
| pitch [rad]
double | pyaw
| yaw [rad]

## Detailed Description

A pose in space.

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45